.outlineTable {
	background-color: #FFFFFF; 	
	padding:30px;
	margin-top:100px;
}

.contactLabel
{
	color:black;
	font-weight: bold; 
}

.contactInfo {
	color:blue;
	font-size: 16pt;
	font-family: "Arial";

}

.contactTable {
	padding-top:30px;
	padding-left:100px;
}

a:link {
	text-decoration: none;
	color:blue;
}

a:visited {
	text-decoration: none;
	color:blue;
}

a:active {
	text-decoration: none;
	color:blue;
}

a:hover {
	text-decoration: none;
	color:#999999;
}
